# dSock

https://github.com/Cretezy/dSock

Its a push based system that also has JWT and claims.


I think it will work well with this:
https://github.com/Cretezy/flutter_super_state
- simple state management for flutter with Modules
- dsock would work well with the modules i think.

example with auth: https://github.com/Cretezy/flutter_super_state_example

also
https://github.com/danvick/flutter_form_builder


The rasp PI scenario:


